package com.unibuy.smartdevice.ui.devs.electric;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class ElectricViewModel extends ViewModel {

    private final MutableLiveData<String> mText;

    public ElectricViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("This is dashboard fragment");
    }

    public LiveData<String> getText() {
        return mText;
    }
}